Propust - Mogućnost izvrsenja udaljenog koda

Opasnost: Visoka

Verzije: 1.5.0 do 3.4.5

Tip ranjivosti: Napad udaljenom skriptom

Datum otkrivanja: 13.12.2015

Datum popravke: 14.12.2015

Opis Neadekvatno filtriranje zahtjeva za podatke.

Rješenje Nadogradnja na noviju verziju 3.4.6

Otkrio: Uwe Flottemensch

Ko je na portalu?

Ko je na portalu: 68 gostiju i 3 članova

Statistika portala

Posjetioci
1641
Članci
423
Broj pregleda članaka
1564683

Socijala